[submodule ".vim/bundle/Vundle.vim"]
	path = .vim/bundle/Vundle.vim
	url = https://github.com/gmarik/Vundle.vim.git
[submodule "gdb/peda"]
	path = gdb/peda
	url = https://github.com/longld/peda.git
[submodule "gdb/gdb-dashboard"]
	path = gdb/gdb-dashboard
	url = https://github.com/cyrus-and/gdb-dashboard
[submodule "gdb/gdbinit"]
	path = gdb/gdbinit
	url = https://github.com/gdbinit/Gdbinit.git
[submodule "gdb/gdbundle"]
	path = gdb/gdbundle
	url = https://github.com/memfault/gdbundle
[submodule "gdb/gdb_gef"]
	path = gdb/gdb_gef
	url = https://github.com/hugsy/gef
